﻿body 
{
    text-align:left;
    margin-top: 0px;
}
.bodyColor
{
    background-color: #DFDDDD;
}
.SiteContainer
{
    width: 960px;
    margin-left:18px;
    background: #FFFFFF;
    box-shadow: 0px 6px 6px 0px #D7D7D7;
}

.SiteContainerWrapper
{
   width:996px;
   margin-left:auto;
   margin-right:auto;
   text-align:left;
}

.footerShadow
{
   width:996px;
   height:19px;
   margin-left:auto;
   margin-right:auto;
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 11;
visibility: hidden;
}

#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: #F5F6CE;
visibility: hidden;
z-index: 10;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
}